[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.SupportedFormats

## Declaration

Source position: line 0

`public procedure TClipboard.SupportedFormats(`
`List: TStrings`
`); procedure TClipboard.SupportedFormats(`
`var AFormatCount: Integer;`
`var FormatList: PClipboardFormat`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.